Subject: FW: Active books
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 09:55:37 -0700 (PDT)

Thanks,
Ryan Dusek
713-345-4620 

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Thursday, October 18, 2001 10:47 AM
To:	Dusek, Ryan; Prejean, Frank; Loibl, Kori; McLaughlin Jr., Errol; Reeves, Kathy; Evans, Casey; Postlethwaite, John; Vinson, Donald Wayne
Cc:	Lobusch, Christy
Subject:	FW: Active books

Can everyone please check the following files for the below requirements.  Fill out anything you may know and cc: me on the response so I can figure out which ones are unaccounted for.

Thanks,
Stacey

 -----Original Message-----
From: 	Lobusch, Christy  
Sent:	Wednesday, October 17, 2001 4:14 PM
To:	White, Stacey W.
Subject:	Active books

Dear Stacey-

We have the following books appearing on our active list in the active/inactive website.  Could someone in your group please verifty the following:

they are legitamate books
that the books are currently active books
and, the responsible book admin for the book

I would appreciate it.  I need a response by Monday, October 22.  Thanks,

Christy